<?xml version="1.0" ?>
<root>
    <agents number="10">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="35" start.y="21" goal.x="17" goal.y="14" size="1.15"/>
        <agent id="1" start.x="6" start.y="3" goal.x="5" goal.y="36" size="1.49"/>
        <agent id="2" start.x="54" start.y="36" goal.x="13" goal.y="33" size="0.98"/>
        <agent id="3" start.x="12" start.y="6" goal.x="50" goal.y="9" size="0.98"/>
        <agent id="4" start.x="14" start.y="11" goal.x="29" goal.y="29" size="1.92"/>
        <agent id="5" start.x="53" start.y="16" goal.x="9" goal.y="26" size="0.89"/>
        <agent id="6" start.x="26" start.y="7" goal.x="47" goal.y="14" size="0.97"/>
        <agent id="7" start.x="26" start.y="38" goal.x="33" goal.y="1" size="1.09"/>
        <agent id="8" start.x="5" start.y="23" goal.x="40" goal.y="2" size="1.78"/>
        <agent id="9" start.x="55" start.y="6" goal.x="24" goal.y="32" size="1.96"/>
    </agents>
</root>
